html,
body {
font-family: din-2014, sans-serif;
font-weight: 300;
font-style: normal;
height: 100%;
width: 100%;
margin: 0;
padding: 0;
left: 0;
top: 0;
font-size: 100%;}
/***************/
/* 	COMMON */
/***************/
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;margin-left:auto;margin-right:auto;}
.justify{text-align:justify;}
.container{width:100%;margin-left:auto;margin-right:auto;}
.row {
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
position: relative;
width: 100%;}
.row [class^="col"] {float: left;margin: 0.5rem 2%;min-height: 0.125rem;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{width: 96%;}
.col-1-sm{width:4.33%;}
.col-2-sm{width:12.66%;}
.col-3-sm{width:21%;}
.col-4-sm {width:29.33%;}
.col-5-sm {width: 37.66%;}
.col-6-sm {width: 46%;}
.col-7-sm {width: 54.33%;}
.col-8-sm {width: 62.66%;}
.col-9-sm {width: 71%;}
.col-10-sm {width: 79.33%;}
.col-11-sm {width: 87.66%;}
.col-12-sm {width: 96%;}
.row::after{content: "";display: table;clear: both;}
.hidden-sm{display: none;}
@media only screen and (min-width: 33.75em){  /* 540px */
.container {width: 80%;}}
@media only screen and (min-width: 45em){  /* 720px */
.col-1 {width:4.33%;}
.col-2 {width:12.66%;}
.col-3 {width:21%;}
.col-4 {width:29.33%;}
.col-5 {width:37.66%;}
.col-6 {width:46%;}
.col-7 {width:54.33%;}
.col-8 {width:62.66%;}
.col-9 {width:71%;}
.col-10 {width:79.33%;}
.col-11 {width:87.66%;}
.col-12 {width:96%;}
.hidden-sm {display: block;}}
@media only screen and (min-width:60em) { /* 960px */
.container {width:75%;max-width:77rem;}}
.responsive {max-width:100%;height:auto;}
section{
padding:2.5rem 0;
position:relative;
z-index:1;
background: #fff;}
/***************/
/* 	NAVIGATION */
/***************/
.button_container {
position: fixed;
top: 5%;
right: 2%;
height: 27px;
width: 35px;
cursor: pointer;
z-index: 100;
transition: opacity .25s ease;}
.button_container:hover {opacity: .7;}
.button_container.active .top {transform: translateY(11px) translateX(0) rotate(45deg);background: #FFF;}
.button_container.active .middle {opacity: 0;background: #FFF;}
.button_container.active .bottom {transform: translateY(-11px) translateX(0) rotate(-45deg);background: #FFF;}
.button_container span {
background: #000;
border: none;
height: 5px;
width: 100%;
position: absolute;
top: 0;
left: 0;
transition: all .35s ease;
cursor: pointer;}
.button_container span:nth-of-type(2) {top: 11px;}
.button_container span:nth-of-type(3) {top: 22px;}
.overlay {
position: fixed;
background: #000;
top: 0;
left: 0;
width: 100%;
height: 0%;
opacity: 0;
z-index: 9;
visibility: hidden;
transition: opacity .35s, visibility .35s, height .35s;
overflow: hidden;}
.overlay.open {opacity: 1;visibility: visible;height: 100%;}
.overlay.open li {animation: fadeInRight .5s ease forwards;animation-delay: .35s;}
.overlay.open li:nth-of-type(2) {animation-delay: .4s;}
.overlay.open li:nth-of-type(3) {animation-delay: .45s;}
.overlay.open li:nth-of-type(4) {animation-delay: .50s;}
.overlay nav {
position: relative;
height: 70%;
top: 50%;
transform: translateY(-50%);
font-size: 50px;
font-weight: 400;
text-align: center;}
.overlay ul {
list-style: none;
padding: 0;
margin: 0 auto;
display: inline-block;
position: relative;
height: 100%;}
.overlay ul li {
display: block;
height: 25%;
height: calc(100% / 4);
min-height: 50px;
position: relative;
opacity: 0;}
.overlay ul li a {
display: block;
position: relative;
color: #FFF;
font-family: mono45-headline,monospace;
font-weight: 500;
font-style: normal;
text-decoration: none;
overflow: hidden;}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {width: 100%;}
.overlay ul li a:after {
content: '';
position: absolute;
bottom: 0;
left: 50%;
width: 0%;
transform: translateX(-50%);
height: 3px;
background: #FFF;
transition: .35s;}
@keyframes fadeInRight {
0% {opacity: 0;left: 20%;}
100% {opacity: 1;left: 0;}}

#page{
top: 545px;
position: relative;
height: 123.45%;}

/***************/
/* 	MAST */
/***************/
#mast{
height: 100%;
max-height: 505px;
background-size: cover;
position: fixed;
right: 0;
left: 0;
top: 0;
overflow: hidden;
padding-bottom:0;
background-color:#ffda00;}
#mast h1{width:90%;}
#mast h1 img{width:100%;max-width:308px;height:auto;}
#mast .vidBox{position: relative;}
#mast .vidBox video, #mast .vidBox .over img {
width:442px ;
height:533px;
border: 1px solid #fcda00;
position:absolute;
top:0;
left:0;
object-fit:cover}
#mast .vidBox .over img {
z-index:2}
/***************/
/* END	MAST */
/***************/
/***************/
/* MUSIC */
/***************/
#music{padding-bottom:0;}
#music .col-12{text-align: center;}
#music p{
margin: 0 auto;
font-size: 19px;
font-weight: 600;
max-width: 510px;
text-align: center;}
#music .mTop{padding-top:1rem;}
#music p span{
font-weight: 700;}
#music .btn{
margin: 0 auto;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
padding: 0 .5em;
text-align: center;
color:#000;
font-size: 3em;
text-decoration: none;
font-family: mono45-headline,monospace;
font-weight: 500;
font-style: normal;
cursor: pointer;
background: -moz-linear-gradient(-45deg,  #ffda00 0%, #ffda00 40%, #ffffff 50%, #ffda00 60%, #ffda00 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffda00), color-stop(40%,#ffda00), color-stop(50%,#ffffff), color-stop(60%,#ffda00), color-stop(100%,#ffda00));
background: -webkit-linear-gradient(-45deg,  #ffda00 0%,#ffda00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
background: -o-linear-gradient(-45deg,  #ffda00 0%,#ff6e00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
background: -ms-linear-gradient(-45deg,  #ffda00 0%,#ffda00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
background: linear-gradient(135deg,  #ffda00 0%,#ffda00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda00', endColorstr='#ffda00',GradientType=1 );
background-repeat: no-repeat;
background-position:0%;
background-size:300%;}
#music .btn span{color:#f9423a;}
#music .btn:hover {
animation:light 1s;
-webkit-animation:light 1s;}
@keyframes light {
0% {background-position: 100%; }
100% {background-position:0%; }}
@-webkit-keyframes light {
0% {background-position: 100%; }
100% {background-position:0%; }}
#music .pink{color:#ed0b6f;font-weight: bold;margin-top: 1rem;}
/***************/
/* END MUSIC */
/***************/
/***************/
/* TICKER */
/***************/
#ticker{padding-top:0}
#ticker .container, #ticker .row, #ticker .col-12{width:100%;max-width: 100%;margin:0;}
#ticker h3 {
display: inline-block;
font-size: 1.5em;
margin-top:.5rem;
margin-bottom:1rem;
font-family: mono45-headline,monospace;
font-weight: 400;}
#ticker h4 {font-size:19px;color:#ed0b6f;text-align: center;margin:0;}
#ticker .marquee {
width: 100%;
overflow: hidden;
white-space: nowrap;}
#ticker .marquee:hover .marquee__item {
-webkit-animation-play-state: paused;
animation-play-state: paused;}
#ticker .marquee__seperator {
margin: 0 1rem;font-size:20px;color:#ed0b6f;font-weight: bold;}
#ticker .marquee__item {
display: inline-block;
will-change: transform;
-webkit-animation: marquee 45s linear infinite;
animation: marquee 45s linear infinite;}
@-webkit-keyframes marquee {0% {
transform: translateX(0);}100% {
transform: translateX(-100%);}}
@keyframes marquee {0% {
transform: translateX(0);}100% {
transform: translateX(-100%);}}
#ticker .marquee {
padding: 0;
color: #000;}
/***************/
/* END TICKER */
/***************/
/***************/
/* AMPLIFY */
/***************/
#amplify{
background: #0e1821;
text-align: center;
height: 100%;
z-index: 2;
max-height: 180px;
background-position: center;
background-repeat: no-repeat;
background-size: cover;}
#amplify h2{padding-bottom:1rem;color:#ffda00;font-size: 3rem;font-weight: 400;margin:0;font-family: mono45-headline,monospace;}
#amplify h3{color:#fff;font-size: 3rem;font-weight: 400;margin:0;font-family: mono45-headline,monospace;}
#amplify p{color:#fff;margin-top:0;font-size: 18px;font-weight: 600;}
/***************/
/* END AMPLIFY */
/***************/
/***************/
/* LIFE */
/***************/
#life{}
#life .col-4{text-align: center;}
#life .col-4 img{width:100%;}
#life .cover-vid {
background-image: url("img/VideoPLACEHOLDER-100.jpg");
background-size: auto;
background-size: contain;
background-repeat: no-repeat;
position: 	relative;
width:100%;max-width:500px;
cursor: pointer;}
#life .cover-vid video {
opacity: 0;
background-size: auto;
background-repeat: no-repeat;
width:100%;max-width:500px;
height: auto;
position: 	relative;
transition: 1s;
background:#000;
z-index: -1;}
#life .play-icon{
margin: 0 auto;
position: absolute;
right: 0;
width: 110px;
left: 0;
top: 28%;
z-index: 1!important;}
#life .play-icon {
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;}
#life:hover .play-icon, #life:focus .play-icon, #life:active  .play-icon{
-webkit-transform: scale(0.8);
transform: scale(0.8);
-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);}
#life .play-face{margin:0 auto;max-width: 40px;padding-right: 2rem;}
#life .anHead {
-webkit-animation: rotation 4s infinite linear;}
@-webkit-keyframes rotation {
0% {-webkit-transform: rotate(0deg);}
25% {-webkit-transform: rotate(3deg);}
50% {-webkit-transform: rotate(0deg);}
75% {-webkit-transform: rotate(-3deg);}
100% {-webkit-transform: rotate(0deg);}
}
#life{z-index: 2}
.watch-more2 {
display: inline-block;
color: #424B5A;
font-size: 14px;
text-decoration: none;
margin-top: 15px;
}
.watch-more2:hover, .watch-more2:focus, .watch-more2:active {
color: #626e84;
}
/* The Modal (background) */
.modal2 {
display: none;
position: fixed;
z-index: 2;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: rgba(0, 0, 0, 0.4);
}

.video-popup2 {
display: none;
z-index: 2;
position: fixed;
top: 20%;
left: 50%;
transform: translateX(-50%);
border: 1px solid #ccc;
padding: 10px 20px;
background-color: #fff;
border-radius: 4px;
}
.video-popup2.visible {
display: block;
}
.video-popup2 .close2 {
position: absolute;
right: 8px;
top: -3px;
font-weight: 900;
font-size: 28px;
color: black;
padding: 5px 10px;
border-bottom: none;
cursor: pointer;
}
.video-wrapper2 {
width: 660px;
margin: 30px auto;
}
@media only screen and (max-width: 560px) {
.video-wrapper2 {
width: 250px;
}
}
.video-wrapper2 .video-container2 {
position: relative;
padding-bottom: 55.25%;
height: 0;
overflow: hidden;
}
.video-wrapper2 .video-container2 iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/***************/
/* END LIFE */
/***************/
/***************/
/* ICONS */
/***************/
#icons{text-align: center;padding:40px 0 0rem 0;}
#icons .row{margin:0 auto;}
#icons .col-12{margin:0 1.5rem;}
#icons a{color:#000;text-decoration:none;}
#icons h3{margin-top: 1rem;font-size:25px!important;font-family: mono45-headline,monospace;font-weight: 400!important;line-height: 28px;color:#f9423a;}
#icons img{width:100%;max-width:40px;padding-bottom: 10px;}
#icons span{margin-top: 0.5rem;border-top:2px solid #000;width:150px;margin:0 auto;display: block;}
/***************/
/* END ICONS */
/***************/
/***************/
/* PINK TOP */
/***************/
#pinkTop{background-color:#ed0b6f;padding:.5rem 0;}
#pinkTop p{
color: #fff;
margin: 0;
font-size: 19px;
line-height: 31px;
padding: 25px;
text-align: center;}
#pinkTop p span{color:#ffda00;font-family: mono45-headline,monospace;}
/***************/
/* END PINK TOP */
/***************/
/***************/
/* QUOTE */
/***************/
#quote{
background: url(img/GrammyBanner-100-N.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
padding:0;text-align: center;}
#quote .container{width:100%;max-width:100%;}
#quote .container .col-12{width:100%;margin: 0;}
#quote .container .col-12 .row{align-items: center;justify-content: center;}
#quote .container .col-12 .col-3{max-width: 212px;min-width: 212px;}
#quote .container .col-12 .col-6{margin:0;max-width: 390px;}
#quote .col-3,#quote .col-6{text-align: center;}
#quote .col-3 h2{margin: 10px 0 5px 0;line-height: 46px;font-weight: 400;font-family: mono45-headline,monospace;color:#fff;font-size: 3em;text-align: center;text-transform: uppercase;}
#quote .col-3 h2 sup{font-size: 27px;}
#quote .col-6 img.star-big{
position: absolute;
top: -210px;
right: 0;
left: 0;
margin: 0 auto;
width: 600px;}
#quote .col-3 h2 span.move{margin-left:-10px;}
#quote .col-3 h2 span.yellow{color:#ffda00;line-height: 30px;}
#quote .col-3 h2 span.big{font-size: 60px;}
#quote .col-3 h2 span.subText{font-family: din-2014, sans-serif;font-size: 19px;text-transform: none;}
#quote .col-3 h2 span.subText a{color:#fff;}
#quote .col-12{text-align: center;padding: 8rem 0 3rem 0;}
#quote .col-12.qCta{padding-bottom: 6rem;}
#quote .qBox{
padding: 1rem;
margin:0 auto;
background: #0e1821;
max-width: 510px;
text-align: center;}
#quote .qBox p{padding-left:1rem;padding-right:1rem;font-size:25px;color:#fff;font-family: mono45-headline,monospace;font-weight: 400;}
#quote .qBox p span{color:#ffda00;}
#quote .btn{
margin: 0 auto;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
padding: 0 .5em;
text-align: center;
color:#000;
font-size: 3em;
text-decoration: none;
font-family: mono45-headline,monospace;
font-weight: 500;
font-style: normal;
position: absolute;
bottom: -40px;
cursor: pointer;
background: -moz-linear-gradient(-45deg,  #ffda00 0%, #ffda00 40%, #ffffff 50%, #ffda00 60%, #ffda00 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffda00), color-stop(40%,#ffda00), color-stop(50%,#ffffff), color-stop(60%,#ffda00), color-stop(100%,#ffda00));
background: -webkit-linear-gradient(-45deg,  #ffda00 0%,#ffda00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
background: -o-linear-gradient(-45deg,  #ffda00 0%,#ff6e00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
background: -ms-linear-gradient(-45deg,  #ffda00 0%,#ffda00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
background: linear-gradient(135deg,  #ffda00 0%,#ffda00 40%,#ffffff 50%,#ffda00 60%,#ffda00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda00', endColorstr='#ffda00',GradientType=1 );
background-repeat: no-repeat;
background-position:0%;
background-size:300%;}
#quote .btn span{color:#f9423a;}
#quote .btn:hover {
animation:light 1s;
-webkit-animation:light 1s;}
@keyframes light {
0% {background-position: 100%; }
100% {background-position:0%; }}
@-webkit-keyframes light {
0% {background-position: 100%; }
100% {background-position:0%; }}

#quote .container2 {
  position: relative;
  height: 100%;
  width: 100%;
  display: grid;
  place-items: center;
}

#quote .container2 .window {
  height: auto;
  width: 510px;
  background:#0e1821;
  overflow: hidden;
  position: relative;
}

#quote .container2 .slider {
  height: 100%;
  width: 500%;
  display: flex;
}

#quote .container2 .qBox {
  position: relative;
  flex: 0 0 20%;
  max-width: 20%;
  margin:auto;
  animation: slide 40s infinite ease-in-out;
}

#quote .container2 .slider:hover .qBox {
  animation-play-state: paused;
}

@keyframes slide {
  0% {
    left: 0;
  }
  20% {
    left: -20%;
  }
  40% {
    left: -40%;
  }
  60% {
    left: -60%;
  }
  80% {
    left: -80%;
  }
  100% {
    left: -100%;
  }
}
@media only screen and (max-width: 900px){
  #quote .container .col-12 .col-3{max-width: 100%;min-width: 100%;width:100%;margin:0;}
  #quote .container .col-12 .col-6{max-width: min-content;min-width: unset;width:100%;margin:0 auto;}
  #quote .container .col-12 .col-6 .btn{position: relative;bottom: 40px;}
  #quote .container .col-6 .star-big {
    position: revert;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 300px;
  }
}

/***************/
/* END QUOTE */
/***************/
/***************/
/* BAND */
/***************/
#band{
text-align: center;
background: url(img/Yellow-banner.png) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
#band .row{margin:0 auto;}
#band .col-12{margin:0 1.5rem;}
#band a{color:#000;text-decoration:none;}
#band h3{margin-top: 1rem;margin-bottom: 1rem;font-size:25px!important;font-family: mono45-headline,monospace;font-weight: 400!important;line-height: 28px;color:#f9423a;}
#band img{width:100%;max-width:60px;}
#band span{margin-top: 0.5rem;border-top:3px solid #000;width:150px;margin:0 auto;display: block;}
#band p{font-weight: bold;}
/***************/
/* END BAND */
/***************/
/***************/
/* MAILING LIST */
/***************/
#mailing-list {
color: #fff;
background: #000;
font-family: mono45-headline,monospace;
font-weight: 300;
font-style: normal;
padding-top: 1em;
padding-bottom: 3em;}
#mailing-list h2 {
color: #ffda00;
margin-bottom: 0;
font-weight: normal;
font-size: 1.5em;}
#mailing-list p {
margin-top: 0;
margin-bottom: 1.5em;}
#mailing-list .btn {
transition: .2s ease-in-out 0s;
border: 0;
margin: 0 auto;
padding: 0 0.5em;
text-align: center;
color: #000;
font-size: 3em;
text-decoration: none;
font-family: mono45-headline,monospace;
font-weight: 500!important;
font-style: normal;
cursor: pointer;
background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 40%, #ffda00 50%, #ffffff 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(50%,#ffda00), color-stop(60%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 40%,#ffda00 50%,#ffffff 60%,#ffffff 100%);
background: -o-linear-gradient(-45deg, #ffffff 0%,#ff6e00ffffff 40%,#ffda00 50%,#ffffff 60%,#ffffff 100%);
background: -ms-linear-gradient(-45deg, #ffffff 0%,#ffffff 40%,#ffffff 50%,#ffffff 60%,#ffffff 100%);
background: linear-gradient(135deg, #ffffff 0%,#ffffff 40%,#ffda00 50%,#ffffff 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
background-repeat: no-repeat;
background-position: 0%;
background-size: 300%;}
#mailing-list .btn:hover{transform: scale(1.25);}
#mailing-list .btn:hover {
animation:light 1s;
-webkit-animation:light 1s;}
@keyframes light {
0% {background-position: 100%; }
100% {background-position:0%; }}
@-webkit-keyframes light {
0% {background-position: 100%; }
100% {background-position:0%; }}
#mailing-list{z-index: 2}
.watch-more {
display: inline-block;
color: #424B5A;
font-size: 14px;
text-decoration: none;
margin-top: 15px;
}
.watch-more:hover, .watch-more:focus, .watch-more:active {
color: #626e84;
}
/* The Modal (background) */
.modal {
display: none;
position: fixed;
z-index: 2;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: rgba(0, 0, 0, 0.4);
}

.video-popup {
display: none;
z-index: 2;
position: fixed;
top: 20%;
left: 50%;
transform: translateX(-50%);
border: 1px solid #ccc;
padding: 10px 20px;
background-color: #fff;
border-radius: 4px;
}
.video-popup.visible {
display: block;
}
.video-popup .close {
position: absolute;
right: 8px;
top: -3px;
font-weight: 900;
font-size: 28px;
color: black;
padding: 5px 10px;
border-bottom: none;
cursor: pointer;
}
.video-wrapper {
width: 660px;
margin: 30px auto;
}
@media only screen and (max-width: 560px) {
.video-wrapper {
width: 250px;
}
}
.video-wrapper .video-container {
position: relative;
padding-bottom: 55.25%;
height: 0;
overflow: hidden;
}
.video-wrapper .video-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/***************/
/* END MAILING LIST */
/***************/
/***************/
/* INSTAGRAM */
/***************/
#insta h2{text-align: right;}
#insta h2 span {
position: fixed;
left: -9999px;}
#insta .col-3 .insta-icon {
fill: #f9423a;}
/***************/
/* END INSTAGRAM */
/***************/
/***************/
/*  FOOTER */
/***************/
section.footer {
padding-top: 0}
section.footer .container {
border-top: 3px solid #000;
padding-top: 1em}
section.footer h2 {
display: inline-block;
margin-top: 0;
margin-bottom: 0;
font-family: mono45-headline, monospace;
font-weight: 500 !important;
font-style: normal}
section.footer .col-left .mailing-list h3 {
margin-bottom: 0;
display: inline-block;
border-bottom: 2px solid #f9423a;
margin-top: 2em}
section.footer .col-left .mailing-list p {
color: #000;
font-size: 18px}
section.footer .col-left .mailing-list h3 a {
font-family: mono45-headline, monospace;
font-weight: 400 !important;
font-size: 25px}
section.footer .col-left a {
color: #f9423a;
text-decoration: none}
section.footer .col-left a span {
border-bottom: 2px solid #f9423a;
width: 100%;
display: block}
section.footer .podcast {
width: 50px !important;
float: left;
margin: -10px 10px 10px 0}
section.footer p {
color: #f9423a;
font-size: 1.5em;
margin-top: 0;
font-family: din-2014, sans-serif;
font-weight: 400;
font-style: normal;
padding-top: .5em;
margin-bottom: 0}
section.footer h3 {
font-size: 1.5em;
font-family: din-2014, sans-serif;
font-weight: 400;
font-style: normal;
margin-top: .0}
section.footer h3.bonds{
font-family: mono45-headline, monospace;
font-weight: 400;}
section.footer h3 span {
color: #f9423a;
font-weight: 400}
section.footer .col-right {
text-align: right}
section.footer .col-right .email {
color: #f9423a;
font-size: 1.3em;
font-family: din-2014, sans-serif;
font-weight: 600;
font-style: normal;
text-decoration: none;
padding-left: .5em;
padding-bottom: 0;
display: inline-block}
section.footer .col-right a {
color: #f9423a;
font-size: 1.3em;
font-family: din-2014, sans-serif;
font-weight: 600;
font-style: normal;
text-decoration: none;
padding-left: .5em;
padding-bottom: 3em;
display: inline-block}
section.footer .col-right p,
section.footer p a.tel,
.news,
.feedback {
font-size: 1em;
color: #000 !important;
font-family: din-2014, sans-serif;
font-weight: 400;
font-style: normal}
section.footer p a.tel:hover,
.news:hover,
.feedback:hover {
color: #f9423a !important}
section.footer .foot-icon {
fill: #f9423a}
section.footer .hover-effect {
fill: #f9423a;
-webkit-transition: all .6s ease;
-moz-transition: all .6s ease;
-ms-transition: all .6s ease;
-o-transition: all .6s ease;
transition: all .6s ease}
section.footer h2 a:hover .podcast,
section.footer .hover-effect:hover {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg)}
section.footer img {
width: 50%;
float: right}
section.footer .show-br {
display: none}
section.footer a:hover {
color: red}
section.footer .foot-icon:hover {
fill: red;
color: red}
@media only screen and (max-width:71.87em) {
section.footer .col-6 {
width: 100%;
text-align: left}
section.footer .col-6 .foot-logo {
width: 40%}
section.footer .col-right .email {
padding-left: 0;
padding-bottom: .3em}
section.footer .show-br {
display: block}
section.footer .col-right a {
padding-bottom: 1em}
section.footer h3 {
line-height: 1em;
margin-bottom: 0}
section.footer .col-right a:nth-child(1) {
padding-bottom: .4em}
section.footer .col-right a:nth-child(1),
section.footer .col-right a:nth-child(3) {
padding-left: 0}}
@media only screen and (max-width:45em) {
section.footer .col-6 {
margin: 1.5em 1.5em 0 1.5em}}
/***************/
/*  END FOOTER */
/***************/
@media only screen and (max-width: 33.75em){  /* 540px */
.overlay nav{font-size:40px;}
#mast h1{padding-left: 1rem;}
#music{padding-left:1rem;padding-right:1rem;}
#amplify h2,#amplify h3{font-size: 2rem;}
}
@media only screen and (max-width: 768px){
#icons{padding:0 0 2rem 0;}
#icons span{width: 130px;}
#insta .col-3{text-align: center;}
#life .cover-vid,#life .cover-vid video{max-width: unset;}
}
@media only screen and (max-width: 45em){  /* 720px */
#insta .hideM{display: none;}
#quote .window {
  width: 410px;
  background:#0e1821;
}
}
@media only screen and (max-width:60em) { /* 960px */
#mast .col-6{width:50%;margin:0;}
#mast{max-height: 292px;}
#mast h1{width:50%;}
#mast .vidBox video, #mast .vidBox .over img {
width:253px ;
height:305px;
}
#page{top: 330px;}
}
